body {
  margin: 0;
  line-height: normal;
}

:root {
  /* fonts */
  --font-montserrat: Montserrat;

  /* font sizes */
  --font-size-lg: 1.13rem;
  --font-size-5xl: 1.5rem;
  --font-size-21xl: 2.5rem;
  --font-size-xl: 1.25rem;

  /* Colors */
  --button-text-button-primary-text: #fff;
  --color-peachpuff: #f2d2ae;
  --color-dimgray: #765c3d;
  --color-oldlace: #fff2e4;
  --color-tan: #b59066;
  --color-gray: rgba(0, 0, 0, 0.59);

  /* Paddings */
  --padding-xs: 0.75rem;
  --padding-13xl: 2rem;

  /* border radiuses */
  --br-980xl: 999px;
}
